.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.310400px;}
._4{margin-left:-1.051600px;}
._6{width:1.159600px;}
._2{width:2.927600px;}
._0{width:3.990400px;}
._1{width:5.138000px;}
._5{width:6.625200px;}
._c{width:9.138800px;}
._b{width:10.617200px;}
._8{width:17.425200px;}
._7{width:19.705200px;}
._9{width:23.596000px;}
._3{width:554.058400px;}
.fc2{color:rgb(20,23,23);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(89,87,79);}
.fc0{color:rgb(20,20,23);}
.fs4{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs3{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y18{bottom:15.476818px;}
.y17{bottom:31.146995px;}
.y8{bottom:550.838045px;}
.y7{bottom:573.443803px;}
.y6{bottom:618.656282px;}
.ya{bottom:618.656603px;}
.y5{bottom:641.262521px;}
.y9{bottom:641.262842px;}
.y4{bottom:663.868761px;}
.y3{bottom:713.279750px;}
.y2{bottom:767.307447px;}
.y1{bottom:795.421070px;}
.y13{bottom:798.110763px;}
.y12{bottom:818.833189px;}
.y11{bottom:839.555616px;}
.y10{bottom:860.278042px;}
.yf{bottom:881.000468px;}
.ye{bottom:901.722895px;}
.yd{bottom:922.444839px;}
.y14{bottom:963.137612px;}
.yc{bottom:1066.278229px;}
.yb{bottom:1103.955134px;}
.y16{bottom:1201.370115px;}
.y15{bottom:1202.565606px;}
.h8{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h6{height:39.421404px;}
.h3{height:40.768000px;}
.h7{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x2{left:34.383203px;}
.x1{left:409.852698px;}
.x3{left:415.730259px;}
.x4{left:702.301761px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.578628pt;}
._4{margin-left:-0.873071pt;}
._6{width:0.962736pt;}
._2{width:2.430584pt;}
._0{width:3.312954pt;}
._1{width:4.265727pt;}
._5{width:5.500446pt;}
._c{width:7.587315pt;}
._b{width:8.814728pt;}
._8{width:14.466941pt;}
._7{width:16.359867pt;}
._9{width:19.590130pt;}
._3{width:459.996439pt;}
.fs4{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs3{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:12.849333pt;}
.y17{bottom:25.859200pt;}
.y8{bottom:457.322800pt;}
.y7{bottom:476.090800pt;}
.y6{bottom:513.627600pt;}
.ya{bottom:513.627867pt;}
.y5{bottom:532.396000pt;}
.y9{bottom:532.396267pt;}
.y4{bottom:551.164400pt;}
.y3{bottom:592.186933pt;}
.y2{bottom:637.042400pt;}
.y1{bottom:660.383200pt;}
.y13{bottom:662.616267pt;}
.y12{bottom:679.820667pt;}
.y11{bottom:697.025067pt;}
.y10{bottom:714.229467pt;}
.yf{bottom:731.433867pt;}
.ye{bottom:748.638267pt;}
.yd{bottom:765.842267pt;}
.y14{bottom:799.626667pt;}
.yc{bottom:885.257200pt;}
.yb{bottom:916.537733pt;}
.y16{bottom:997.414667pt;}
.y15{bottom:998.407200pt;}
.h8{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h6{height:32.728870pt;}
.h3{height:33.846856pt;}
.h7{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:28.546000pt;}
.x1{left:340.272400pt;}
.x3{left:345.152133pt;}
.x4{left:583.072667pt;}
}
